.process-sec3 {
  padding: 60px 0;
}

.process-bg-wrapper {
  padding: 30px 0;
  background-position: center;
  background-size: cover;
}

.process-card {
  background: #fff;
  border-radius: 10px;
  transition: transform 0.3s, box-shadow 0.3s;
  padding: 30px;
}

.process-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.process-card_icon {
  width: 50px;
  height: 50px;
  margin: 0 auto 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  background: rgba(255, 0, 0, 0.214);
  border-radius: 50%;
}

.process-card_icon i {
  display: inline-block;
}

/* ===== Text and Typography ===== */
.process-card_text {
  font-size: 14px;
  font-weight: 500;
  color: #333;
}

.box-title {
  font-size: 16px;
  margin: 8px 0 4px;
  font-weight: 600;
  color: #000;
}

.mt-8 {
  margin-top: 8rem;
}

.text-justify {
  text-align: justify;
}

#about-sec {
  scroll-margin-top: 200px;
}

#service-sec {
  scroll-margin-top: 150px;
}

#machine-sec {
  scroll-margin-top: 150px;
}


@media (max-width: 992px) {
  .choose-tab-area {
    text-align: center;
    margin-left: 0 !important;
  }

  .choose-image {
    padding-left: 0 !important;
    margin-top: 30px;
  }

  .title-area {
    text-align: center;
  }
}

@media (max-width: 767px) {


  .cursor,
  .cursor2 {
    display: none;
  }

  .cursor,
  .cursor2 {
    display: none;
  }

  .process-card {
    text-align: center !important;
    padding: 20px;
  }

  .process-card_icon {
    width: 45px;
    height: 45px;
    font-size: 24px;
  }

  .sec-title {
    font-size: 1.5rem;
  }

  .sub-title img {
    width: 20px;
  }
}

@media (max-width: 575px) {
  .process-bg-wrapper {
    padding: 40px 0;
  }

  .process-card_text {
    font-size: 13px;
  }
}


@media (max-width: 768px) {
  .choose-area {
    text-align: center;
  }

  .choose-image img {
    width: 90% !important;
    max-width: 350px;
  }

  .choose-tabs .nav-link {
    font-size: 14px;
    padding: 8px 12px;
  }

  .choose-text,
  .mission-text {
    font-size: 15px;
    line-height: 1.6;
  }

  .list {
    display: flex;
    justify-content: start;
  }

  .custom-ps {
    padding-left: 71px;
  }

  .sub-title.style2 {
    font-size: 24px;

  }
}